#container {
	width:626px;
	position:relative;
	z-index:0;
}


#slides {
	z-index:100;
}

.slides_container {
	width:626px;
	overflow:hidden;
	position:relative;
	display:none;
}


.slides_container div.slide {
	width:626px;
	height:390px;
	display:block; 
}


.pagination {
	padding:6px;
	float:left; 
	position:relative;  
	margin-top:-65px; 
	margin-left: 250px;
	z-index:3000;
}
 
.pagination li {
	float:left;
	margin:0 4px;
	list-style:none; 
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px; 
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -13px;
}


